﻿/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .home-section-top {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
    border-bottom: solid 2px #eaeded;
  }

  .home-banner-1 {
    display: none;
  }

  .home-section-odd {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-right: 5%;
    border-bottom: solid 2px #eaeded;
    background-color: #f8f9f9;
  }

  .home-section-even {
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 5%;
    padding-right: 5%;
    border-bottom: solid 2px #eaeded;
    background-color: #fff;
  }

  .home-section-bottom {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    border-bottom: solid 2px #eaeded;
    background-color: #f8f9f9;
  }

  .footer {
    padding: 5%;
  }

  .address-input-with-search-button-lg {
    display: none;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .home-section-top {
    padding-top: 7%;
    padding-left: 11%;
    padding-right: 11%;
    border-bottom: solid 2px #eaeded;
  }

  .home-section-odd {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 9%;
    padding-right: 9%;
    border-bottom: solid 2px #eaeded;
    background-color: #f8f9f9;
  }

  .home-section-even {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 9%;
    padding-right: 9%;
    border-bottom: solid 2px #eaeded;
    background-color: #fff;
  }

  .home-section-bottom {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    border-bottom: solid 2px #eaeded;
    background-color: #f8f9f9;

    background-image: url("/khallas/assets/images/app-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .footer {
    padding-left: 15%;
    padding-right: 15%;
  }

  .address-input-with-search-button-sm {
    display: none;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .home-section-top {
    padding-top: 7%;
    padding-left: 11%;
    padding-right: 11%;
    border-bottom: solid 2px #eaeded;
  }

  .home-section-odd {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 9%;
    padding-right: 9%;
    border-bottom: solid 2px #eaeded;
    background-color: #f8f9f9;
  }

  .home-section-even {
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 9%;
    padding-right: 9%;
    border-bottom: solid 2px #eaeded;
    background-color: #fff;
  }

  .home-section-bottom {
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    border-bottom: solid 2px #eaeded;
    background-color: #f8f9f9;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
}

.no-padding {
  padding: 0px !important;
}

/*
 * Component: Form
 * ---------------
 */
.form-control {
  text-indent: 5px;
  border-radius: 0;
  box-shadow: none;
  border-color: #d2d6de;
}

.form-control:focus {
  border-color: #000;
  box-shadow: none;
}

.form-control::-moz-placeholder,
.form-control:-ms-input-placeholder,
.form-control::-webkit-input-placeholder {
  color: #bbb;
  opacity: 1;
}

.form-control:not(select) {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.form-group.has-success label {
  color: #00a65a;
}

.form-group.has-success .form-control,
.form-group.has-success .input-group-addon {
  border-color: #00a65a;
  box-shadow: none;
}

.form-group.has-success .help-block {
  color: #00a65a;
}

.form-group.has-warning label {
  color: #f39c12;
}

.form-group.has-warning .form-control,
.form-group.has-warning .input-group-addon {
  border-color: #f39c12;
  box-shadow: none;
}

.form-group.has-warning .help-block {
  color: #f39c12;
}

.form-group.has-error label {
  color: #dd4b39;
}

.form-group.has-error .form-control,
.form-group.has-error .input-group-addon {
  border-color: #dd4b39;
  box-shadow: none;
}

.form-group.has-error .help-block {
  color: #dd4b39;
}
/* Input group */
.input-group .input-group-addon {
  border-radius: 0;
  border-color: #d2d6de;
  background-color: #fff;
}
/* button groups */
.btn-group-vertical .btn.btn-flat:first-of-type,
.btn-group-vertical .btn.btn-flat:last-of-type {
  border-radius: 0;
}

.icheck > label {
  padding-left: 0;
}
/* support Font Awesome icons in form-control */
.form-control-feedback.fa {
  line-height: 34px;
}

.input-lg + .form-control-feedback.fa,
.input-group-lg + .form-control-feedback.fa,
.form-group-lg .form-control + .form-control-feedback.fa {
  line-height: 46px;
}

.input-sm + .form-control-feedback.fa,
.input-group-sm + .form-control-feedback.fa,
.form-group-sm .form-control + .form-control-feedback.fa {
  line-height: 30px;
}

.link-active { 
  color: #b80f26 !important; 
  font-weight: bold;
} 

.admin-link-active { 
  border-bottom: 2px solid #fff;
} 

.page-number-border{
  border-top: 1px solid #000 !important;
}

/**
 * Show selected elements in green
 */
 
 .fixed-red-bg {
  background: #880000;
  border: solid 2px;
  height: 3em;
  width: 3em;
  cursor: pointer;
}

.fixed-green-bg {
  background: #008800;
  border: solid 2px;
  height: 3em;
  width: 3em;
  cursor: pointer;
}

.fixed-blue-bg {
  background: #000088;
  border: solid 2px;
  height: 3em;
  width: 3em;
  cursor: pointer;
}

.drag-enter-class{
  background-color: #880000;
}

.drag-hover-class{
  background-color: #f39c12;
}